body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

ul,li {padding: 0px; margin: 0px;}
.focus_lxl {width: 960px;height: 400px;margin-top:0px;margin-left:20px;overflow:hidden;}
.focus_lxl img {border:none;width: 960px;height: 400px;}
.focus_num_lxl {position: absolute;bottom: 10px;right: 440px;overflow:hidden;}
.focus_num_lxl li {font-size:12px;text-align: center;list-style-type: none;margin: 3px;width: 15px;background: url(images/flashbutton.png) no-repeat -15px 0px;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/flash1.png" ,sizingMethod="crop");float: left;height: 15px;color: #86a2b8;font-size: 12px;cursor: pointer;}
.focus_num_lxl li.on {background: url(images/flashbutton.png) no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/flash2.png" ,sizingMethod="crop")}




a.menu{ height:34px; display:block; width:165px; float:left; line-height:34px; color:#000000; font-size:14px; font-weight:bold;BACKGROUND: url(images/menu_bg.jpg);}
a.menu:hover{ height:34px; display:block; width:165px; float:left; line-height:34px; color:#A31513; font-size:14px; font-weight:bold;}


a.menu1{ height:34px; display:block; width:165px; float:left; line-height:34px; color:#000000; font-size:14px; font-weight:bold;}
a.menu1:hover{ height:34px; display:block; width:165px; float:left; line-height:34px; color:#A31513; font-size:14px; font-weight:bold;}


.blk_18 {FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 1001px; ZOOM: 1;BACKGROUND: url(images/bg_quee.jpg);margin:0px auto;}
.blk_18 .pcont {
 FLOAT: left; OVERFLOW: hidden; WIDTH: 949px;margin-top:8px;
}
.blk_18 .ScrCont {
 WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
 FLOAT: left
}
.blk_18 #List2_1 {
 FLOAT: left
}
.blk_18 .LeftBotton {
 BACKGROUND: url(images/left_buttom.jpg) no-repeat; FLOAT: left;WIDTH: 26px; HEIGHT: 126px
}
.blk_18 .RightBotton {
 BACKGROUND: url(images/right_bottom.jpg) no-repeat; FLOAT: left; WIDTH: 26px; HEIGHT: 126px
}
.blk_18 .LeftBotton {
 BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 0px
}
.blk_18 .RightBotton {
 BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 0px
}

.blk_18 .pl IMG {
 DISPLAY: block; CURSOR: pointer;border:0px;width:223px; height:110px;
}
.blk_18 .pl {
FLOAT: left;  WIDTH: 223px;  TEXT-ALIGN: center; margin-left:7px;margin-right:7px;
}
.blk_18 A.pl:hover {
 COLOR: #ff9900;
}
a.left{BACKGROUND: url(images/link_bg.jpg); width:208px; height:31px; display:block;color:#A20305; font-weight:bold; line-height:31px; text-indent:16px; font-size:14px;}
a.left:hover{BACKGROUND: url(images/link_bg.jpg); width:208px; height:31px; display:block;color:#000000; font-weight:bold; line-height:31px; text-indent:16px; font-size:14px;}
a.left_hover{BACKGROUND: url(images/link_bg.jpg); width:208px; height:31px; display:block;color:#000000; font-weight:bold; line-height:31px; text-indent:16px; font-size:14px;}

a.left1{BACKGROUND: url(images/link_bg.jpg); width:208px; height:31px; display:block;color:#000000;  line-height:31px; text-indent:25px; font-size:12px;}
a.left1:hover{BACKGROUND: url(images/link_bg.jpg); width:208px; height:31px; display:block;color:#A20305;  line-height:31px; text-indent:25px; font-size:12px;}
a.left1_hover{BACKGROUND: url(images/link_bg.jpg); width:208px; height:31px; display:block;color:#A20305;  line-height:31px; text-indent:25px; font-size:12px;}
a.all{color:#000000;}
a.all:hover{color:#A20305;}
